* {
    /* border: 1px solid black; */
}

.page-banner {
    background: rgb(39, 82, 141);
    background: radial-gradient(circle, rgba(39, 82, 141, 1) 0%, #2e3192 100%);

}

.cform {
    box-sizing: border-box;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

    font-family: "Roboto", sans-serif;
    font-size: 14px;
    /* font-weight: bold; */

    line-height: 1.42857143;
    color: #333;


}

.form-control::placeholder {
    color: #999;
    opacity: 1;
    font-size: smaller;
    font-weight: 400 !important;
}
.form-control{
    border: none !important;
}
.form-control:focus {
  /* border-color: #FF0000; */
  border: none !important;
  box-shadow: inset 0 1px 1px rgba(207, 206, 206, 0.075), 0 0 8px #8f909469;
}